<!doctype html>
<script type="module" src="./eaas-builds.js"></script>
<script type="module" src="./eaas-localstorage.js"></script>

<eaas-localstorage key="eaasConfigURL">eaasConfigURL</eaas-localstorage>
<eaas-builds project="https://gitlab.com/emulation-as-a-service/demo-ui" path="eaas-frontend-admin/dist/index.html">demo-ui</eaas-builds>

<eaas-builds project="https://gitlab.com/emulation-as-a-service/eaas-proxy" name="build" path="eaas-proxy/eaas-proxy">eaas-proxy (GNU/Linux)</eaas-builds>
<eaas-builds project="https://gitlab.com/emulation-as-a-service/eaas-proxy" name="build" path="eaas-proxy/eaas-proxy.app.zip">eaas-proy (macOS)</eaas-builds>
<eaas-builds project="https://gitlab.com/emulation-as-a-service/eaas-proxy" name="build" path="eaas-proxy/eaas-proxy.exe">eaas-proxy (Windows)</eaas-builds>

<eaas-builds project="https://gitlab.com/emulation-as-a-service/eaas-docs" name="build" path="eaas-docs/index.html">eaas-docs</eaas-builds>

<eaas-builds project="https://gitlab.com/emulation-as-a-service/_administrative/test-builds" name="pages" path="public/index.html">test-builds (this page :-))</eaas-builds>
